﻿.main-body {
    width: 1000px;
    background: #fff;
    border: 1px solid #eee;
    padding: 30px 0;
    margin: 80px auto 0;
}
.div-bg {
text-align:center;
margin-top:30px;
} 
    .div-bg img {
    width:800px;
    vertical-align:top;
    }
.attributes-list p {
    margin-left: 50px;
    line-height: 22px;
    color: #999;
}
.attributes-list > div > ul {
    padding: 0 50px 15px;
    display: table;
}
    .attributes-list > div > ul > li {
        width: 240px; 
        float: left;
        height: 18px;
        line-height: 18px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        color: #666;
        padding-left: 42px;
        padding-top: 10px;
    }
